RubyGems.org

em-posixmq

0.2.3

em-posixmq integrates posix_mq Ruby library into the EventMachine reactor allowing asynchronous reading from a POSIX message queue

installgem install em-posixmq
Authors

Iñaki Baz Castillo

8,746 total downloads 3,889 for this version
Owners

0f1f17ba297242e9d3c86d4cc0a6ea85

Gemfile
gem 'em-posixmq', '~> 0.2.3'
Versions
  1. 0.2.3 April 8, 2012 (4.5 KB)
  2. 0.2.2 December 1, 2011 (4.5 KB)
  3. 0.2.1 August 18, 2011 (4 KB)
  4. 0.2.0 February 28, 2011 (4 KB)
  5. 0.1.0 February 19, 2011 (4 KB)
Runtime Dependencies
  1. posix_mq >= 1.0.0